pyro.advection package
======================

.. automodule:: pyro.advection
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   pyro.advection.problems

Submodules
----------

pyro.advection.advective\_fluxes module
---------------------------------------

.. automodule:: pyro.advection.advective_fluxes
   :members:
   :undoc-members:
   :show-inheritance:

pyro.advection.simulation module
--------------------------------

.. automodule:: pyro.advection.simulation
   :members:
   :undoc-members:
   :show-inheritance:
